auf einem neuen ibook os9 zusätzlich installieren

  1. nickenl

    nickenl Thread StarterMacUser Mitglied

    Mitglied seit:
    09.08.2004
    Beiträge:
    3
    Zustimmungen:
    0
    hallo

    ich bin ganz neu im appleuniversum und brauche ein paar infos...
    in ein paar tagen will ich mir ein neues ibook zulegen. essentiel dafür ist allerdings dass ich zusätzlich zu osx auch os9 installieren möchte um mit älteren programmen arbeiten zu können.
    ob es geht 2 betriebssysteme auf den laptop zu spielen bekam ich bis jetzt immer widersprüchliche infos.
    die einen meinen es geht die anderen sagen es geht nicht...
    also, bitte, hilfe ;)
     
    nickenl, 09.08.2004
  2. abgemeldeter Benutzer

    abgemeldeter Benutzer

    Du kannst Mac OS 9 installieren und in der Classic-Umgebung von Mac OS X benutzen. Du kannst das iBook G4 aber nicht von Mac OS 9 starten.
    Mac OS 9 befindet sich auf der Restore-CD. Wie Du das installierst (falls es nicht eh schon drauf ist), wurde hier schon oft besprochen, bitte die Suchfunktion benutzen.
     
    abgemeldeter Benutzer, 09.08.2004
  3. nickenl

    nickenl Thread StarterMacUser Mitglied

    Mitglied seit:
    09.08.2004
    Beiträge:
    3
    Zustimmungen:
    0
    danke erstmal...

    mir wurde erzählt das es eben gerade nicht möglich ist in der classicumgebung z.b. logic zu starten.
    dafür muss os9 richtig installiert sein. man muss wohl osx starten und beim herunterfahren angeben dass der rechner beim nächsten hochfahren zu os9 wechselt.
    es geht hier also darum 2 verschiedene systeme auf dem laptop laufen zu haben.

    bei einem freund von mir weiss ich, dass es bei ihm funktioniert. auf seinem powerbook (ältere generation) war allerdings os9 installiert und er hat osx hinzugefügt.
     
    nickenl, 09.08.2004
  4. abgemeldeter Benutzer

    abgemeldeter Benutzer

    Logic läuft nicht in der Classic-Umgebung.
    Ältere Macs konnte man direkt in Mac OS 9 starten. Auf Macs, die nach dem 1.1.2003 vorgestellt wurde, geht das nicht mehr.

    Also: Logic für Mac OS 9 auf einem iBook G4 geht nicht.
     
    abgemeldeter Benutzer, 09.08.2004
  5. nickenl

    nickenl Thread StarterMacUser Mitglied

    Mitglied seit:
    09.08.2004
    Beiträge:
    3
    Zustimmungen:
    0
    tut mir leid, dass ich so schwer von begriff bin, aber mir wurde heute von 2 mac-händlern erzählt, es sei kein problem os9 zusätzlich zu installieren.
    also keine classicumgebung sonderen wirklich 2 betriebssysteme...
    heisst es jetzt wirklich das die mir mist erzählt haben???
     
    nickenl, 09.08.2004
  6. abgemeldeter Benutzer

    abgemeldeter Benutzer

    Wenn Mac OS 9 in der Classic-Umgebung läuft, dann laufen tatsächlich zwei Betriebssysteme. Das Mac OS 9, das in der Classic-Umgebung läuft, ist ein ganz normales Mac OS 9.
    Nur wenige Programme laufen nicht unter Mac OS 9, wenn es in der Classic-Umgebung läuft. Zu diesen wenigen Programmen gehört Logic.

    Mac OS 9 als einzelnes Betriebssystem laufen zu lassen, geht nur bei Macs, die vor dem 1.1.2003 vorgestellt worden sind. Die letzten Modelle waren das iBook G3 und der G4 ohne Firewire800.
     
    abgemeldeter Benutzer, 09.08.2004
  7. Burning_Dice

    Burning_DiceMacUser Mitglied

    Mitglied seit:
    10.02.2004
    Beiträge:
    964
    Zustimmungen:
    35
    Wie jetzt? Ich bin auch gerade in der Situation: Ich habe ein iBook von November 2003 und möchte jetzt auch zusätzlich OS9 installieren.

    Soweit ich weiß, können nur G5s nicht unter OS9 gestartet werden. Aber G4s? Davon hab ich noch nie was gehört.

    Muss ich nun eine weitere Partition erstellen? Auf der OS9 installieren? Oder was?
    Ich habe die friedliche Koexistenz von X und 9 doch schon auf diversen (Power)Macs gesehen.
    Daß man OS9 auf einem G4-iBook nicht zum laufen bringen kann, will ich nicht ganz glauben. Aber wenn ich OS9 einfach so unter X installiere, dann erscheint es als weitere Classic-Umgebung, aber nicht als vollwertiges OS.
    Ich bin verwirrt.
     
    Burning_Dice, 11.02.2005
  8. kanthos

    kanthosMacUser Mitglied

    Mitglied seit:
    09.02.2005
    Beiträge:
    68
    Zustimmungen:
    0
    So ganz stimmt dies nicht. Bin zwar Anfänger und mein Mini-Mac lässt immer noch auf sich warten, aber ich habe mich bis dato mal schlauer gemacht.

    Das man OS9 ab einer bestimmten Reihe nichtmehr benutzen kann (auch G4)liegt an der OpenFirmware, dies ist zuständig für die Hardware etc.
    Früher waren dort auch highlevel funktionen implementiert welches bei den neuen nichtmehr ist. Daher kann OS9 nichtmehr direkt installiert werden, aber eben via Classic Umgebung wo es eben leider ein paar Programme gibt, welche nichtmehr funktionieren.

    Ich lasse mich aber gerne verbessern :)
     
    kanthos, 11.02.2005
  9. Luxus_Hirsch

    Luxus_HirschMacUser Mitglied

    Mitglied seit:
    15.01.2005
    Beiträge:
    74
    Zustimmungen:
    0
    Auf der die beim iBook dabei war??
     
    Luxus_Hirsch, 11.02.2005
  10. Burning_Dice

    Burning_DiceMacUser Mitglied

    Mitglied seit:
    10.02.2004
    Beiträge:
    964
    Zustimmungen:
    35
    Jo. Ist aber meines Wissens nach "nur" die Classicumgebung in OSX. Keine komplette Installations CD.

    Übrigens: Ich habe ja jetzt eine nutzlose Version von OS 9.1 auf meinem iBook als 2. Classic-Umgebung. Wie werde ich die denn jetzt wieder los?? :(
     
    Burning_Dice, 11.02.2005
Die Seite wird geladen...
Ähnliche Themen - auf einem neuen
  1. Areku85
    Antworten:
    8
    Aufrufe:
    865
    Areku85
    03.12.2016
  2. GerhardK10
    Antworten:
    5
    Aufrufe:
    1.073
    GerhardK10
    17.10.2012
  3. mackata
    Antworten:
    16
    Aufrufe:
    1.653
    Udo2009
    24.06.2011
  4. marco bartoli
    Antworten:
    12
    Aufrufe:
    857
  5. HeiMarie
    Antworten:
    19
    Aufrufe:
    1.185
    webhonk
    03.08.2005